## haskell-posix-pty 0.2.1.1

=== debian/changelog ===
haskell-posix-pty (0.2.1.1-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:56 +0300

haskell-posix-pty (0.2.1.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:00 -0400

haskell-posix-pty (0.2.1.1-2) unstable; urgency=medium

  * Add patch to use pty.h, not libutil.h, on non-Linux (Closes: #862227).
    Thanks Aaron M. Ucko for the report and fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 May 2017 16:53:25 -0700

haskell-posix-pty (0.2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #861922).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 08 May 2017 13:49:24 -0700
