=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: haskell-posix-pty
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc,
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
-Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
-Homepage: https://bitbucket.org/merijnv/posix-pty
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.9)
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-posix-pty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-posix-pty]
+Homepage: https://bitbucket.org/merijnv/posix-pty
+Rules-Requires-Root: no
 X-Description: interact with pseudoterminals using subprocesses
  This Haskell library permits programs to interact with
  pseudoterminals, where those pseudoterminals are represented as
