=== debian/rules ===
#!/usr/bin/make -f

# Upstream's test suite is unfinished in this release -- see
# https://github.com/merijn/posix-pty/issues/12
export DEB_ENABLE_TESTS = no

%:
	dh $@
